@charset "utf-8";
/*
	Site Name: N's Sweets
	Author: Japan Media Creations
*/

/*
===== body and base setting ===========================
*/

body {
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro", Hiragino Kaku Gothic Pro,Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	color:#666;
	background-color:#fff;
}

/* general params
--------------------*/
body,div,dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,pre,form,fieldset,
input,textarea,p,blockquote,th,td {  
    margin:0; 
    padding:0; 
} 
table { 
    border-collapse:collapse; 
    border-spacing:0; 
} 
img {  
    border:0; 
} 
address,caption,cite,code,
dfn,em,th,var { 
    font-style:normal; 
    font-weight:normal; 
}  
caption,th { 
    text-align:left; 
} 
h1,h2,h3,h4,h5,h6 { 
    font-size:100%; 
    font-weight:normal; 
} 


/*
===== form setting ===========================
*/
option{ padding-right:10px; }
*+html option{padding-right:0;}/* for IE7&Opera */
* html option{padding-right:0;}/* for IE6 */　

input, select, textarea{
	font-family:Verdana, Arial, Helvetica, sans-serif;
}　　

/*
===== link setting ===========================
*/

a{
	color:#666;
	text-decoration:underline;
}
a:link{
	color:#666;
	text-decoration:underline;
}
a:visited{
	color:#666;
}
a:hover{
	color:#333;
	text-decoration:none;
}
a:active{
	color:#000;
}

h1 a:link, h2 a:link, h3 a:link, h4 a:link{
	color:#333;
	text-decoration:underline;
}
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited{
	color:#333;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover{
	color:#000;
	text-decoration:none;
}

/*
===== 5: general setting ===========================
*/

.red{
	color:#FF0000;
}

.red-small{
	font-size: 10px;
	color:#FF0000;
}